Subject: Re: [PATCH] tcp_output: Re: rare bad TCP checksum with 2.6.19?

From: Patrick McHardy <[email-masked]>
Date: Mon, 22 Jan 2007 14:46:54 +0100

Herbert Xu wrote:
> On Mon, Jan 22, 2007 at 07:52:14AM +0100, Jarek Poplawski wrote:
> 
>> 
>>I was so impressed by the amount of work done by Michael
>>that I magnified his merit and forgot to mention the role
>>of Patrick and Herbert, particularly here:
> 
> 
> You don't need to be so modest!
> 
> While no doubt Patrick helped in tracking this down, my role in
> this thread is solely in adding this bug in the first place :)

Actually I only meditated over the code without figuring out
anything useful, but thanks anyway :)